Subject: Re: Comments and alternatives to draftt-huston-ietf-pact-00 (long)

From: [email-masked] (Scott W Brim)
Date: Thu, 21 Nov 2002 19:32:43 +0000 (UTC)

[ post by non-subscriber.  with the massive amount of spam, it is easy to
  miss and therefore delete mis-posts.  so fix subscription addresses! ]

John, I like what you say, but I would like to see it less formal.  I
have encouraged ADs to have groups of personal trusted professional
assistants (not just area secretariats, although there could be
overlap), who could take care of all the tasks you suggest for
offloading.  

..Scott

-
This message was passed through [email-masked], which
is a sublist of [email-masked]. Not all messages are passed.
Decisions on what to pass are made solely by Raffaele D'Albenzio.